Bug 401751 - HWCERT: Intel S5000VSASASR [Goto Cert]
HWCERT: Intel S5000VSASASR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Gary Case
http://support.intel.com/support/moth...
Server Board
:
: 401831 508175 549827 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 15:46 EST by Paul E. Logan
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 20:49:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.